@font-face {
  font-family: 'MADECanvas';
  src: url('/fonts/MADECanvas.eot');
  src: url('/fonts/MADECanvas.eot?#iefix') format('embedded-opentype'),
       url('/fonts/MADECanvas.ttf') format('truetype'),
       url('/fonts/MADECanvas.woff') format('woff'),
       url('/fonts/ADECanvas.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

body {
	font-family: 'Poppins', sans-serif;
}

.topbar-black-gra {
    background: #f4f4f4;
}
.black-gra-btn {
    background: #f4f4f4; 
    border-left: 1px solid #b5b3b3;
    border-top: 1px solid #b5b3b3;
    border-right: 1px solid #b5b3b3;
    border-bottom: 1px solid #b5b3b3;
    padding: 4px 15px 4px 15px;
    text-transform: uppercase;
    font-size: 15px;
  	font-weight: 400;
    margin-left: -1px;
}
.black-gra-btn:hover {
  color:#333;
}
.black-gra-btn i {
    padding-left: 7px;
    font-style: normal;
}


.header-middle {
    margin-top: 42px;
}
.header-middle span {
    display: block;
    text-align: center;
  	text-transform: uppercase;
  	line-height:1.2;
  	font-family: 'Playfair Display', serif;
}
span.first-line {
    font-size: 32px;
}
span.second-line {
    font-size: 40px;
}

@media (max-width:992px) and (min-width:768px) {
	span.first-line {
        font-size: 28px;
    }
span.second-line {
        font-size: 28px;
    }
}
.navbar {
    position: relative;
    margin-bottom: 0px;
    border: 0px;
    border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;
}
@media (min-width: 768px){
    .navbar {
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
    color: #626262;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.nav>li>a {
    padding: 10px 30px;
}
div#grey-bar {
    background-color: #f4f4f4;
}
div#grey-bar p {
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 0px;
    margin: 20px;
}
.block-cateogries {
    position: relative;
}
.block-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  	text-align: center;
}
.block-content p {
    font-size: 30px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    line-height: 1.2;
    font-weight: 300;
    font-family: 'MADECanvas';

}
.block-content a {
    background-color: #fff;
    border-radius: 0px;
    color: #000;
    font-weight: 500;
}
div#content-background {
	margin-top: 20px;
    padding: 20px 50px 250px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
div#content-background p {
    text-align: center;
    font-weight: 500;
}
.wedding-banner {
    margin-top: 20px;
    position: relative;
}
.wedding-content {
    position: absolute;
    top: 26%;
    left: 7%;
    text-align:center;
}
.wedding-content p {
    color: #000;
    text-transform: uppercase;
    text-align: center;
    font-size: 40px;
    line-height: 1.1;
    font-weight: 300;
    font-family: 'MADECanvas';
}
.wedding-content a,.wedding-content a.btn:hover {
    background-color: #000;
    border-radius: 0px;
    color: #fff!important;
    padding: 8px 25px;
    font-weight: 600;
  	margin-top:10px;
}
.funeral-banner {
    position: relative;
}
.funeral-content {
    position: absolute;
    top: 27%;
    right: 17%;
    text-align:center;
}
.funeral-content p {
    color: #fff;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.1;
    font-weight: 300;
    font-family: 'MADECanvas';
}
.funeral-content a {
    color: #000;
    font-weight: 600;
    background-color: #fff;
    border-radius: 0px;
  	padding: 8px 25px;
}
.btn:hover {
    color: #000!important;
}
.homepage-main-banner {
    position: relative;
}
.homepage-main-banner-content {
    position: absolute;
    top: 30%;
    right: 10%;
    text-align:right;
}
span.main-banner-first {
    display: block;
    text-align: right;
    line-height: 1;
    text-transform: uppercase;
}
span.main-banner-first {
    font-size: 90px;
    font-weight: 300;
    font-family: 'MADECanvas';
}

.homepage-main-banner-content a, .homepage-main-banner-content a.btn:hover {
    background-color: #000!important;
    color: #fff!important;
    border-radius: 0px;
    font-weight: 600;
    padding: 8px 25px;
}
.btn-group button {
    color: #333!important;
}

.mobile-logo {
    max-height: 36px;
}
.navbar-brand {
	padding: 7px 10px;
}
@media (max-width:767px) {
	ul.nav.navbar-nav {
        text-align: center;
    }
  	.navbar-nav .open .dropdown-menu {
    	text-align:center;
    }
}
ul.dropdown-menu {
    text-transform: uppercase;
}

@media (max-width:1500px) and (min-width:1151px) {
	.homepage-main-banner-content {
    	right:7%;
    }
  	span.main-banner-first {
    	font-size: 70px;
    }
  	span.main-banner-second {
    	font-size: 45px;
    }
  	span.main-banner-third {
    	font-size: 34px;
    }
}
@media (max-width:1150px) and (min-width:768px) {
	.homepage-main-banner-content {
    	right:4%;
    }
  	span.main-banner-first {
    	font-size: 55px;
    }
  	span.main-banner-second {
    	font-size: 35px;
    }
  	span.main-banner-third {
    	font-size: 26px;
    }
}
@media (max-width:767px) {
	.homepage-main-banner-content {
    	right:4%;
    }
  	span.main-banner-first,
    span.main-banner-second,
    span.main-banner-third {
    	display:none;
    }
  	.homepage-main-banner-content {
        top: 50%;
        transform: translateY(-50%);
        right: 10%;
    }
  	
}
h1.main-heading {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    font-weight: 400;
}
h4.h4.product-name {
    font-size: 21px;
    font-weight: 600;
    margin-top: 20px;
}
span.price.h4 {
    margin-bottom: 20px;
    display: block;
    margin-top: 0px;
}
                              
.product_info {
    border: 1px solid #aaa;
    padding-top: 20px;
    background-color: #FFF!important;
    padding-left: 10px;
    padding-right: 10px;
}
.title-size > h3, .title-colour > h3, .title-gift > h3, .details {
    font-size: 20px;
    padding: 0!important;
    margin: 5px 0!important;
    color: #333;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
}
.title-size > h3 {
    margin-bottom: 20px!important;
}
.btn-group-vertical>.btn, .btn-group-vertical>.btn-group, .btn-group-vertical>.btn-group>.btn {
    display: inline-block!important;
    float: left!important;
    margin-bottom: 10px!important;
}
.btn.active, .btn:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-default.active, .btn-default.active:hover {
    background-color: #f4f4f4!important;
    border-color: #000!important;
}
label.btn.btn-default.btn-lg.btn-block.active {
    border-radius: 4px!important;
}
.btn-default {
    font-weight: 300!important;
    font-size: 18px;
    padding: 25px 15px;
    line-height: 2;
}
.product_info .btn-group-vertical .btn {
    white-space: normal;
}
.btn-group-vertical>.btn:not(:first-child):not(:last-child) {
    -webkit-border-radius: 4px!important;
    border-radius: 4px!important;
}
.btn-group-vertical>.btn:last-child:not(:first-child) {
    -webkit-border-radius: 4px!important;
    border-radius: 4px!important;
}
select[name="color"] {
    width: 100%;
    height: 50px;
    border-radius: 0px;
    border-color: #aaa;
    text-transform: uppercase;
}
.title-colour > h3 {
    margin-top: 35px!important;
    margin-bottom: 15px!important;
}
.title-gift > h3 {
    margin-top: 20px!important;
}
div#newitem {
    text-align: center;
    font-size: 15px;
    margin-top: 10px;
}
span[itemprop="price"] {
    font-size: 24px;
}
.details {
	text-align: left;
  	padding-left:10px!important;
}
.buynow_button {
    width: 100%;
    background-color: #333;
    color: #fff;
    text-align: center;
}
.btn-default.active, .btn-default.active:hover {
    background-color: #f4f4f4!important;
    border-color: #000!important;
    color:#333!important;
}
.btn-group-vertical>.btn:hover {
    color: #333!important;
}
.product_image, .info-area {
    margin-top: 40px;
}

@media (max-width:768px) {
	.product_image, .info-area {
    	margin-top:20px!important;
    }
}
.btn-group-vertical label.btn-default {
    padding: 20px 17px!important;
}
.btn-group-vertical {
    display: block;
}
.product_description p {
    font-size: 18px;
}
.buynow_button {
    font-weight: 300!important;
}
.total_price input[type="text"] {
    height: 40px !important;
    border: 1px solid #fff !important;
    font-size: 24px !important;
    font-weight: 300 !important;
    padding: 0px !important;
    box-shadow: none!important;
    margin: -1px 0px 0px!important;
    color: #000!important;
}
.btn-group-vertical>.btn:first-child:not(:last-child) {
    -webkit-border-radius: 4px!important;
    border-radius: 4px!important;
}

@media (max-width:767px) {
	.funeral-content {
    	top:23%;
    }
  	.funeral-content p {
    	font-size:28px;
    }
  	.funeral-content a {
    	padding:6px 16px;
    }
  	.block-cateogries {
        margin-bottom: 20px;
  	}
  	.wedding-content p {
    	font-size:20px;
    }
  	.wedding-content a, .wedding-content a.btn:hover {
    	margin-top:0px;
      	padding: 6px 16px;
    }
  	footer.container-fluid {
    	text-align:center;
   	}
}

button.btn.btn-primary.btn-lg.btn-block.login {
    background-color: #333!important;
    border: 0!important;
}
footer.container-fluid {
    background: #000;
    padding-top: 40px;
    padding-bottom: 40px;
}
footer.container-fluid h3 {
    color: #414141;
    text-transform: uppercase;
    font-size: 18px;
}
footer.container-fluid ul {
    list-style: none;
    padding-left: 0;
    color: #fff;
}
footer.container-fluid ul li a {
    color: #fff;
    font-weight: 400;
}
footer.container-fluid p a {
    color: #fff;
    font-weight: 400;
}
footer.container-fluid p {
    font-weight: 400;
}
div#brand-area {
    background-color: #121212;
}
p.brand, p.brand a {
    color: #fff;
    text-align: center;
    margin-bottom: 0px;
    line-height: 42px;
    height: 42px;
}
.sidebar_header a {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 24px;
}
.sidebar_box ul {
    list-style: none;
    padding-left: 0px;
    font-size: 16px;
}
.heading-category h1 {
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 32px;
}
input.btn.buynow_button:hover {
    color: #fff!important;
}
.featured-products {
    margin-bottom: 50px;
}
div#instagram-heading {
    margin-top: 30px;
    margin-bottom: 30px;
}
div#instagram-heading h3 {
    margin-bottom: 22px;
    text-align: center;
    font-size: 32px;
}
.sidebar_box a {
    text-transform: capitalize;
}
.btn.btn-success {
    background-color: #333!important;
    border-color: #333!important;
    color: #fff!important;
}

input#search-bar {
    height: 34px;
    border-color: #e8e8e8;
    padding-left: 10px;
    border-width: 0px!important;
    border-left: #e8e8e8;
    float: right;
}
button#search-button {
    background-color: #fff!important;
    height: 34px;
    width: 34px;
    float: right;
    border-width: 0px;
}
a.btn.btn-lg.btn-default-outline.btn_cc.payment-new:hover {
    color: #fff!important;
}
p.heading {
	margin-bottom:0px;
  	text-align: center;
}
p.heading a {
    color: #333;
    font-weight: 400;
    line-height: 34px;
    height: 34px;
}
.send_button {
    background-color: #333;
    width: 100%;
    padding: 10px;
    color: #fff;
    font-size: 16px;
}
.new-heading {
    text-align: center;
}
.new-heading span {
    font-family: playfair-display, serif;
}
span.small-font {
    font-size: 28px;
}
table.table.table-full.table-hover tr td:nth-child(2) {
    text-transform: lowercase!important;
}

p.first-word, p.third-word {
    font-family: 'MADECanvas';
    text-transform: uppercase;
    font-size: 32px;
    margin-bottom: 0px;
    margin-top: 42px;
}
p.first-word {
	text-align:right;
}
p.third-word {
	text-align:left;
}
p.second-word {
    font-size: 110px;
    font-family: 'MADECanvas';
    line-height: 1.2;
}
.new-heading {
    margin-top: 20px;
}